Package org.eclipse.net4j.util.concurrent

# Interface IExecutorServiceProvider

All Known Implementing Classes:
  `AsynchronousWorkSerializer`, `ExecutorServiceNotifier`, `ExecutorServiceNotifier.ThreadPool`

public interface IExecutorServiceProvider

Since:
  3.6
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`ExecutorService`
`getExecutorService()`

## Method Details

### getExecutorService

ExecutorService getExecutorService()